Source: audiosystem-passthrough
Section: libs
Priority: optional
Maintainer: UBports Developer <developers@ubports.com>
Build-Depends: debhelper-compat (=12),
               libgbinder-dev (>= 1.0.32),
               libglibutil-dev,
               libglib2.0-dev
Standards-Version: 3.8.4

Package: audiosystem-passthrough
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Audio passthrough helper.. am I right?

Package: audiosystem-passthrough-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Development files for audiosystem-passthrough.
